html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,select{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
img{border:0}
*:focus{outline:0}
a{color:#3d9ee9;text-decoration:none}
a:hover{text-decoration:underline
}
body{font-size:12px;font-weight:normal;line-height:16px;color:#828282;font-family:"Microsoft YaHei","微软雅黑","宋体",Arial,Verdana,sans-serif;
background:#f9f9f9 url(body_bg.png);position:relative;-webkit-text-size-adjust:none}

/*banner*/
.jb-banner{ width:474px;}
#jb-bn{ height:255px; overflow:hidden;}
#jb-bn-srcoll li{ height:255px; width:474px; background-repeat: no-repeat;}
#jb-bn-srcoll li a{ display:block; height:255px; width:100%;}
.jb-bn-number-btn{ margin: 0 auto; width:470px; position:relative; z-index:10000; position:relative;top:-125px;  }
#jb-bn-n-a{ position:absolute; z-index:10000000; left:41px;  top:100px;}
#jb-bn-n-a a{ text-indent:-9999px; background:url("../images/buttBG1.png") no-repeat scroll 0 -12px transparent; display:block; height:12px; width:12px; float:left; margin-left:10px;}
#jb-bn-n-a a.activeSlide{ background:url("../images/buttBG1.png") no-repeat scroll 0 0 transparent}

